body{
	background: #DBDBDB url(../../images/BgdBodyTotalInterno.png) repeat-x;
}
/* container */
#Container {
	width: 994px;
	height: auto;
	margin: 25px auto;
}
/*WIDGET*/
#Container .Widget{
	float:right;
	width: 262px;
	height: auto;
	margin: 0 0 0 0px;
}
#Container .Widget .Vetrina{
	width: 262px;
	height: 298px;
	background:url(../../images/BgdWidgetMap.png);
}
#Container .Widget .Box a{
	display: block;
	width: 262px;
	height: 183px;
	text-decoration: none;
	background:url(../../images/BgdWidgetBox.png) 0 0;
}
#Container .Widget .Box a#Due{
	background:url(../../images/BgdWidgetBox2.png) 0 0;
}
#Container .Widget .Box a:hover{
	display: block;
	width: 262px;
	height: 183px;
	text-decoration: none;
	background:url(../../images/BgdWidgetBox.png) 0 -183px;
}
#Container .Widget .Box a:hover#Due{
	background:url(../../images/BgdWidgetBox2.png) 0 -183px;
}
#Container .Widget .Box a h1{
	padding: 20px 0 0 40px;
	font-size: 20px;
	color: #333333;
}
#Container .Widget .Box a p{
	width: 170px;
	margin: 10px 0 0px 40px;
	font-size: 12px;
	line-height: 13px;
}
#Container .Widget .Box a img{
	width: 76px;
	height: 71px;
	margin: 0px 0px 0px 170px;
}

/*CONTENT*/
#Container .Content{
	width: 714px;
	height: auto;
	margin: 0 0 0 2px;
	clear: left;
}

#Container .Content .Briciole{
	margin: 0px 0 15px 16px;
	padding: 0;
	/*float: left;*/
	height: 21px;
	line-height: 21px;
	width: 700px;
}
#Container .Content .Briciole p{
	padding: 0;
	float: left;
	height: 21px;
	line-height: 21px;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
#Container .Content .Briciole img{
	float: left;
	display: block;
	margin: 0 5px;
	overflow: hidden;
}
#Container .Content .Briciole a{
	width:auto;
	height: 21px;
	line-height: 21px;
	float: left;
	font-size: 10px;
	color: #0e82c7;
	font-family: Arial, Helvetica, sans-serif;
}
#Container .Content .Briciole a:hover{
	text-decoration: underline;
}
#Container .Content .Headline{
	/*float: left;*/
	margin: 15px 0 0 16px;
}
#Container .Content .Headline h1{
	font-size:24px;
	color: #333;
}
#Container .Content .Headline h2{
	margin: 18px 0 0 0;
	font-size:15px;
	color: #666;
}
#Container .Content .Headline h3{
	margin: 18px 0 0 0;
	font-size:13px;
	color: #105883;
}
#Container .Content .Headline h4{
	margin: 25px 0 0 0;
	font-size:13px;
	font-weight: bold;
	color: #105883;
}
#Container .Content .BoxNews{
	float: left;
	margin: 20px 0 0 0;
	width: 714px;
	height: auto;
}
#Container .Content .BoxNews .Menu{
	float: left;
	margin: 0 14px 0 16px;
	width: 212px;
}
#Container .Content .BoxNews .Menu .Blocco{
	width: 212px;
	height: auto;
}
#Container .Content .BoxNews .Menu .Blocco a{
	display:block;
	padding: 0 0 8px 0;
	margin: 0 0 20px 0;
	width: 212px;
	height: auto;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	border-bottom: dashed 1px #C8C8C8;
}
#Container .Content .BoxNews .Menu .Blocco a:hover{
	text-decoration: none;
	color: #333;
}
#Container .Content .BoxNews .Menu .Blocco a:active{
	text-decoration: none;
}
#Container .Content .BoxNews .Menu .Blocco a:link{
	text-decoration: none;
}
#Container .Content .BoxNews .Menu .Blocco a.sel{
	text-decoration: none;
	color: #333;
}
#Container .Content .BoxNews .Menu .Blocco a span{
	display:block;
	margin: 0 0 10px 0;
	width: 72px;
	height: 22px;
	line-height: 22px;
	text-align: center;
	font-size: 11px;
	color: #fff;
	background:url(../../images/BgdDataNews.png) 0 0px;
	text-decoration: none !important;
}
#Container .Content .BoxNews .Menu .Blocco a:hover span{
	background:url(../../images/BgdDataNews.png) 0 -22px;
	text-decoration: none !important;
}
#Container .Content .BoxNews .Menu .Blocco a.sel span{
	background:url(../../images/BgdDataNews.png) 0 -22px;
}
#Container .Content .BoxNews .News{
	float: left;
	width: 472px;
	height: auto;
}
#Container .Content .BoxNews .News#Full{
	float: left;
	width: 740px;
	height: auto;
}
#Container .Content .BoxNews .News h1{
	margin: 0 0 15px 0;
	font-size:13px;
	font-weight: bold;
}
#Container .Content .BoxNews .News p{
	margin: 0 0 10px 0;
	font-size: 11px;
	font-weight: normal;
}
#Container .Content .BoxNews .News a{
	margin: 0 0 0 0;
	font-size: 11px;
	font-weight: normal;
	color: #0e82c7;
}
#Container .Content .BoxNews .News a:hover{
	text-decoration: underline;
}
#Container .Content  .BoxGrafici{
	float: left;
	margin: 20px 0 0 0;
	width: 990px;
	height: auto;
}
#Container .Content .BoxGrafici .Link{
	float: left;
	margin: 0 14px 0 16px;
	width: 212px;
}
#Container .Content .BoxGrafici .Link .Blocco{
	width: 212px;
	height: auto;
}
#Container .Content .BoxGrafici .Link .Blocco a{
	display:block;
	padding: 0 0 8px 0;
	margin: 0 0 20px 0;
	width: 212px;
	height: auto;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	border-bottom: dashed 1px #C8C8C8;
}
#Container .Content .BoxGrafici .Link .Blocco a:hover{
	text-decoration: none;
	color: #333;
}
#Container .Content .BoxGrafici .Link .Blocco a:active{
	text-decoration: none;
}
#Container .Content .BoxGrafici .Link .Blocco a:link{
	text-decoration: none;
}
#Container .Content .BoxGrafici .Link .Blocco a.sel{
	text-decoration: none;
	color: #333;
}
#Container .Content .BoxGrafici .Link .Blocco a span{
	display:block;
	margin: 0 0 10px 0;
	width: 165px;
	height: 22px;
	line-height: 22px;
	text-align: center;
	font-size: 11px;
	color: #fff;
	background:url(../../images/BgdImpianti.png) 0 0px;
	text-decoration: none !important;
}
#Container .Content .BoxGrafici .Link .Blocco a:hover span{
	background:url(../../images/BgdImpianti.png) 0 -22px;
	text-decoration: none !important;
}
#Container .Content .BoxGrafici .Link .Blocco a.sel span{
	background:url(../../images/BgdImpianti.png) 0 -22px !important;
}
#Container .Content .BoxGrafici .Grafico{
	float: left;
	width: 740px;
	height: auto;
}
#Container .Content .BoxGrafici .Grafico h1{
	margin: 0 0 5px 0;
	font-size:13px;
	font-weight: bold;
}
#Container .Content .BoxGrafici .Grafico h2{
	margin: 0 0 5px 0;
	font-size:12px;
	font-weight: normal;
	color: #666;
}
#Container .Content .BoxGrafici .Grafico h3{
	margin: 0 0 15px 0;
	font-size:11px;
	font-weight: normal;
	color: #666;
}
#Container .Content .BoxGrafici .Grafico h3 span{
	font-size:11px;
	font-weight: bold;
	color: #333;
}
#Container .Content .BoxGrafici .Grafico p{
	margin: 0 0 10px 0;
	font-size: 11px;
	font-weight: normal;
}
#Container .Content .BoxGrafici .Grafico a{
	margin: 0 0 0 0;
	font-size: 11px;
	font-weight: normal;
	color: #0e82c7;
}
#Container .Content .BoxGrafici .Grafico a:hover{
	text-decoration: underline;
}
